Subject: Publication request: draft-ietf-ccamp-rsvp-restart-ext-05.txt

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 26 Oct 2005 11:12:19 +0100

Hi Alex,

This I-D has been through CCAMP working group last call (twice) and has
been updated to my satisfaction.

Could you please add it to the pile pending publication.

Thanks,
Adrian
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, October 25, 2005 11:50 PM
Subject: I-D ACTION:draft-ietf-ccamp-rsvp-restart-ext-05.txt

> Title : Extensions to GMPLS RSVP Graceful Restart
> Author(s) : A. Satyanarayana, R. Rahman
> Filename : draft-ietf-ccamp-rsvp-restart-ext-05.txt
> Pages : 24
> Date : 2005-10-25
>
> This document describes extensions to the RSVP Graceful Restart
>    mechanisms defined in RFC 3473.  The extensions enable the recovery
>    of RSVP signaling state based on the Path message last sent by the
>    node being restarted.  Previously defined Graceful Restart
>    mechanisms, also called recovery from nodal faults, permit recovery
>    of signaling state from adjacent nodes when the data plane has
>    retained the associated forwarding state across a restart.  These
>    mechanisms do not fully support signaling state recovery on ingress
>    nodes or recovery of all RSVP objects.  The presented extensions use
>    the RSVP Hello extensions defined in RFC 3209, and extensions for
>    state recovery on nodal faults defined in RFC 3473.  With the
>    presented extensions the restarting node can recover all previously
>    transmitted Path state including the Explicit Route Object and the
>    downstream (outgoing) interface identifiers.  The extensions can also
>    be used to recover signaling state after the restart of an ingress
>    node.  The extensions optionally support the use of Summary Refresh,
>    defined in RFC 2961, to reduce the number of messages exchanged
>    during the Recovery Phase when the restarting node has recovered
>    signaling state locally for one or more LSPs.
>
> A URL for this Internet-Draft is:
>
http://www.ietf.org/internet-drafts/draft-ietf-ccamp-rsvp-restart-ext-05.txt